 $(function(){
  $("#pop").hide();//隐藏所有弹出层
  $(".pic").hover(function(){
   var X=$(this).offset().top;//获取图片层左上角的横坐标
   var Y=$(this).offset().left;//获取图片层左上角的纵坐标
   var pop_X=X+20;//修正POP层距上的距离
   var pop_Y=Y+0;//修正POP层距左的距离
   $("#pop").css({"margin-left":pop_Y,"margin-top":pop_X}).show();//修改pop层的css属性
  },function(){
   $("#pop").hide();
  })
  
  $("#pop").hover(function(){
   $("#pop").show();
  },function(){})
  
 })